/** new add*/
/**!*/
.fl { float: left;}
.fr { float: right;}
.air { width: 1190px; margin: 0 auto;}
.partners { clear: both; padding-top:4px; display: none}
.partners a { display: inline-block; padding-right:10px; color:#333!important; text-decoration: none}
.site-map { position: absolute;z-index: 10000;top: 30px;margin-left:-1067px;width: 1195px;height: 677px;text-align: left;background: #fff;display: none; }
.site-map ul { width: 100%; border-left: 1px solid #ededed; height: 677px; overflow: hidden;}
.site-map ul>li { float: left; width:198px; height: 677px; margin-top: 0; border-top: 4px solid #c9b98b; overflow: hidden; border-right: 1px solid #ededed;border-bottom: 1px solid #ededed;}
.site-map ul>li.active { border-top-color: #cf0714; background:#f5f5f5;}
.site-map ul>li h3 { height: 51px; padding:18px 15px 0; font: bold 14px/33px "\5FAE\8F6F\96C5\9ED1"; color: #cfbc88; overflow: hidden;}
.site-map ul>li h3 i { display: inline-block; width: 33px; height: 33px; margin-right: 6px; margin-bottom: 10px; background:url(../images/sit-map.png) no-repeat; overflow:hidden; vertical-align: middle;}
.map-box-list { padding: 0 20px; color: #333; overflow: hidden;}
.map-box-list h4,.map-box-list ol li { width: 100%; height: 26px; margin:0;font:bold 12px/26px "\5FAE\8F6F\96C5\9ED1";}
.map-box-list h4 a { color:#333}
.map-box-list ol { overflow: hidden;}
.map-box-list ol li a { display:inline-block;padding: 0 10px; color: #333; font-weight: normal;}
.map-box-list ol li a:hover { background: #e60515; color: #fff; text-decoration: none;}

.site-map .talents-mall { background-position: 0 0 }
.site-map .talents-travel { background-position: -36px 0}
.site-map .talents-plan { background-position: -72px 0}
.site-map .talents-partner { background-position: -108px 0}
.site-map .talents-server { background-position: -144px 0}
.site-map .talents-enter { background-position: -180px 0}

.site-map .active .talents-mall { background-position: 0 -36px }
.site-map .active .talents-travel { background-position: -36px -36px }
.site-map .active .talents-plan { background-position: -72px -36px }
.site-map .active .talents-partner { background-position: -108px -36px }
.site-map .active .talents-server { background-position: -144px -36px }
.site-map .active .talents-enter { background-position: -180px -36px }
.site-map .active h3.header-title {color:#e50514}
.triangle-icon { position: absolute;top: -5px; width: 12px; height: 5px;margin-left: 1082px;background: url(../images/sit-map.png) no-repeat -0 -72px; overflow: hidden;}
.site-map .hide,.site-map .yan_top_one_dl,.site-map #user-box,.site-map ul li.yan_top_one_li{ display: none;}

.site-member { position: absolute;z-index: 10000;top: 30px;margin-left:-480px;width: 602px;height: 190px;text-align: left;background: url(../images/bg_cont2.jpg) left bottom repeat-x;display: none; }
.site-member ul { width: 100%; border-left: 1px solid #ededed; border-right: 1px solid #ededed;height: 190px; overflow: hidden;}
.site-member ul>li { float: left; width:200px; height: 190px; margin-top: 0; border-top: 4px solid #c9b98b; overflow: hidden; border-bottom: 1px solid #ededed;}
.site-member ul>li img { width:130px; height:130px;margin-left:35px;margin-top:10px;}
.triangle-icon1 { position: absolute;top: -5px; width: 12px; height: 5px;margin-left: 497px;background: url(../images/sit-map.png) no-repeat -0 -72px; overflow: hidden;}
.member-box-list { padding: 0 28px; color: #333; overflow: hidden;height: 100px;}
.member-box-list ol{height: 20px;margin: 0 auto;float: left;}
.member-box-list ol li{margin-top: 6px;height: 20px;font:bold 14px/20px "\5FAE\8F6F\96C5\9ED1";list-style: none;line-height: 20px;float: left;}